Poll votes
Poll votes belonging to the loggin in user. For privacy reasons, user authentication is always required for this endpoint.
Retrieves a collection of poll votes
Retrieves a single poll vote
Creates a new poll vote.
POST https://api.bundeling.com/V2/poll_votes| Name | Description | Type | Nillable | Required |
|---|---|---|---|---|
poll_uuid | The unique identifier of the poll this vote is for | string | false | true |
poll_option_uuid | The unique identifier of the poll option this vote is for | string | false | true |
{
"poll_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"poll_option_uuid": "48b99d307f8746a8b126f76be5d1153e"
}{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"poll_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"poll_option_uuid": "48b99d307f8746a8b126f76be5d1153e",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}